@charset "UTF-8";
/*
#styleguide
基本スタイル

```
<p>特に何も指定しないときの状態</p>
```
*/
* body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-smoothing: antialiased; text-rendering: auto; font-size: 14px; font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; color: #333; background-color: #fff; min-width: 1060px; }

@media screen and (max-width: 769px) { * body { min-width: 100%; } }

a { -webkit-transition: color 0.25s ease-in-out; transition: color 0.25s ease-in-out; }

a:hover { color: #12ca9d; }

.wrapper { overflow: auto; }

.wrap { -webkit-overflow-scrolling: touch; }

@media screen and (max-width: 769px) { .no-sp { display: none; } }

@media screen and (min-width: 769px) { .no-pc { display: none; } }

::-ms-clear { visibility: hidden; }

/*! sanitize.css | CC0 Public Domain | github.com/jonathantneal/sanitize.css */
/* Normalization */
:root { -ms-overflow-style: -ms-autohiding-scrollbar; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; }

audio:not([controls]) { display: none; }

details { display: block; }

input[type="number"] { width: auto; }

input[type="search"] { -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

main { display: block; }

summary { display: block; }

pre { overflow: auto; }

progress { display: inline-block; }

small { font-size: 75%; }

template { display: none; }

textarea { overflow: auto; }

[hidden] { display: none; }

[unselectable] { -webkit-user-select: none; -ms-user-select: none; user-select: none; }

/* Universal inheritance */
*, ::before, ::after { box-sizing: inherit; }

* { font-size: inherit; line-height: inherit; }

::before, ::after { text-decoration: inherit; vertical-align: inherit; }

/* Opinionated defaults */
*, ::before, ::after { border-style: solid; border-width: 0; }

* { margin: 0; padding: 0; }

:root { box-sizing: border-box; cursor: default; font: 16px / 1.5 sans-serif; text-rendering: optimizeLegibility; }

html { background-color: #FFFFFF; }

a { text-decoration: none; }

audio, canvas, iframe, img, svg, video { vertical-align: middle; }

button, input, select, textarea { background-color: transparent; }

button, input, select, textarea { color: inherit; font-family: inherit; font-style: inherit; font-weight: inherit; }

button, [type="button"], [type="date"], [type="datetime"], [type="datetime-local"], [type="email"], [type="month"], [type="number"], [type="password"], [type="reset"], [type="search"], [type="submit"], [type="tel"], [type="text"], [type="time"], [type="url"], [type="week"], select, textarea { min-height: 1.5em; }

code, kbd, pre, samp { font-family: monospace, monospace; }

nav ol, nav ul { list-style: none; }

select { -moz-appearance: none; -webkit-appearance: none; }

select::-ms-expand { display: none; }

select::-ms-value { color: currentColor; }

table { border-collapse: collapse; border-spacing: 0; }

textarea { resize: vertical; }

::selection { background-color: #B3D4FC; text-shadow: none; }

@media screen { [hidden~="screen"] { display: inherit; }
  [hidden~="screen"]:not(:active):not(:focus):not(:target) { clip: rect(0 0 0 0) !important; position: absolute !important; } }

.clearfix:after { content: " "; display: block; clear: both; }

.flex { box-sizing: border-box; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-box; display: -ms-flexbox; display: flex; }

.flex:before, .flex:after { content: none; }

.flex-wrap { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.flex-fill { width: 100%; height: 100%; }

.flex-horizontal { box-orient: horizontal; box-direction: normal; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }

.flex-vertical { box-orient: vertical; box-direction: normal; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.flex-space-between { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; flex-pack: justify; box-pack: justify; }

.flex-space-around { -ms-flex-pack: distribute; justify-content: space-around; flex-pack: justify; box-pack: justify; }

.flex-start { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; flex-pack: start; box-pack: start; }

.flex-end { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; flex-pack: end; box-pack: end; }

.flex-center { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; flex-pack: center; box-pack: center; }

.flex-align-start { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; flex-align: start; box-align: start; }

.flex-align-end { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; flex-align: end; box-align: end; }

.flex-align-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; flex-align: center; box-align: center; }

.flex-align-baseline { -webkit-box-align: baseline; -ms-flex-align: baseline; align-items: baseline; flex-align: baseline; box-align: baseline; }

.flex-align-stretch { -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; flex-align: stretch; box-align: stretch; }

.flex-inline { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }

[data-disclosure-body] { height: auto; overflow: hidden; -webkit-transition: height .5s; transition: height .5s; }

.tokyo .l-header { position: fixed; top: 0; left: 0; width: 100%; height: 58px; z-index: 3; background-color: #fff; border-bottom: 1px solid #d9d9d9; }

@media screen and (max-width: 769px) { .tokyo .l-header { height: 50px; z-index: 6; } }

.tokyo .l-header-left { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.tokyo .l-header-right { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin: 0 55px 0 0; }

@media screen and (min-width: 769px) { .tokyo .l-header-right { margin: 0px 0px 0 0; } }

@media screen and (min-width: 769px) { .tokyo .l-header-right.is-login { margin-top: 5px; } }

.l-container { width: 1060px; padding: 0 30px; margin: 0 auto; }

@media screen and (max-width: 769px) { .l-container { width: 100%; padding: 0 15px; }
  .l-container-main-detail { padding: 0 20px; } }

.l-container-main .l-container-content { float: left; width: 862px; height: 100%; }

@media screen and (max-width: 769px) { .l-container-main .l-container-content { width: 100%; float: none; } }

.l-container-main .l-container-sidebar { float: right; width: 276px; height: 100%; }

@media screen and (max-width: 769px) { .l-container-main .l-container-sidebar { width: 100%; float: none; } }

.l-steps-disclosure { width: 100%; }

@media screen and (max-width: 769px) { .l-steps-disclosure { width: 100vw; margin-left: -21px; } }

.l-wrap { position: relative; padding-top: 58px; }

@media screen and (max-width: 769px) { .l-wrap { padding-top: 50px; } }

.l-wrap.is-lock { position: fixed; width: 100%; bottom: 0; left: 0; }

.l-wrap.is-lock:before { opacity: 0.3; height: 100%; -webkit-transition: opacity 0.3s ease-in-out 0.5s; transition: opacity 0.3s ease-in-out 0.5s; }

.l-wrap.is-lock + .search-modal .search-modal__footer { -webkit-transform: translate(0, 100%); -ms-transform: translate(0, 100%); transform: translate(0, 100%); }

.l-wrap.is-no-scroll { position: fixed; width: 100%; bottom: 0; left: 0; }

.l-wrap:before { content: ""; display: block; width: 100%; position: absolute; top: 0; left: 0; opacity: 0; background-color: #1c1c1d; z-index: 10; -webkit-transition: opacity 0.3s ease-in-out 0.2s; transition: opacity 0.3s ease-in-out 0.2s; }

.tokyo .header-menu { position: fixed; top: 0; right: 0; bottom: 0; width: calc(100% - 56px); height: 100%; z-index: 13; padding: 0 8px; background-color: #fff; -webkit-transform: translateX(100%); -ms-transform: translateX(100%); transform: translateX(100%); -webkit-transition: -webkit-transform 0.3s ease-in-out 0.4s; transition: -webkit-transform 0.3s ease-in-out 0.4s; transition: transform 0.3s ease-in-out 0.4s; transition: transform 0.3s ease-in-out 0.4s, -webkit-transform 0.3s ease-in-out 0.4s; }

.tokyo .header-menu.is-active { -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); -webkit-transition: -webkit-transform 0.3s ease-in-out; transition: -webkit-transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; }

@media screen and (min-width: 769px) { .tokyo .header-menu { display: none; z-index: 7; } }

.tokyo .header-menu-list { padding: 0 18px; overflow: scroll; height: 100%; }

.tokyo .header-menu-button { width: 56px; height: 50px; display: block; background: #fff; position: absolute; top: 0; left: -56px; -webkit-transition: background 0.3s ease-in-out, left 0.1s ease-in-out 0.5s; transition: background 0.3s ease-in-out, left 0.1s ease-in-out 0.5s; border-bottom: 1px solid #d9d9d9; }

.tokyo .header-menu-button .header-menu-button-line-wrap { width: 56px; height: 50px; position: relative; top: -7px; }

.tokyo .header-menu-button .header-menu-button-line-wrap span { display: block; width: 19px; height: 2px; border-radius: 4px; background: #080404; position: absolute; left: 0; right: 0; margin: 0 auto; -webkit-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out, bottom 0.3s ease-in-out, background 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out, bottom 0.3s ease-in-out, background 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out, bottom 0.3s ease-in-out, transform 0.3s ease-in-out, background 0.3s ease-in-out; transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out, bottom 0.3s ease-in-out, transform 0.3s ease-in-out, background 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; }

.tokyo .header-menu-button .header-menu-button-line-wrap span:first-child { top: 16px; }

.tokyo .header-menu-button .header-menu-button-line-wrap span:nth-child(2) { top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.tokyo .header-menu-button .header-menu-button-line-wrap span:last-child { bottom: 16px; }

.tokyo .header-menu-button .header-menu-text { font-size: 10px; padding: 0; font-weight: bold; display: block; position: absolute; bottom: 3px; margin: 0 auto; text-align: center; width: 100%; color: #000000; }

.tokyo .header-menu-button.is-active { left: -56px; background-color: #414141; -webkit-transition: background 0.3s ease-in-out 0.3s, left 0.1s ease-in-out; transition: background 0.3s ease-in-out 0.3s, left 0.1s ease-in-out; }

.tokyo .header-menu-button.is-active span { background: #fff; -webkit-transition: opacity 0.3s ease-in-out 0.35s, top 0.3s ease-in-out 0.35s, bottom 0.3s ease-in-out 0.35s, background 0.3s ease-in-out 0.35s, -webkit-transform 0.3s ease-in-out 0.35s; transition: opacity 0.3s ease-in-out 0.35s, top 0.3s ease-in-out 0.35s, bottom 0.3s ease-in-out 0.35s, background 0.3s ease-in-out 0.35s, -webkit-transform 0.3s ease-in-out 0.35s; transition: opacity 0.3s ease-in-out 0.35s, top 0.3s ease-in-out 0.35s, bottom 0.3s ease-in-out 0.35s, transform 0.3s ease-in-out 0.35s, background 0.3s ease-in-out 0.35s; transition: opacity 0.3s ease-in-out 0.35s, top 0.3s ease-in-out 0.35s, bottom 0.3s ease-in-out 0.35s, transform 0.3s ease-in-out 0.35s, background 0.3s ease-in-out 0.35s, -webkit-transform 0.3s ease-in-out 0.35s; }

.tokyo .header-menu-button.is-active span:first-child { top: 17px; -webkit-transform-origin: top left; -ms-transform-origin: top left; transform-origin: top left; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.tokyo .header-menu-button.is-active span:nth-child(2) { opacity: 0; }

.tokyo .header-menu-button.is-active span:last-child { bottom: 18px; -webkit-transform-origin: bottom left; -ms-transform-origin: bottom left; transform-origin: bottom left; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

.tokyo .header-menu-link { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; padding: 18px 0; position: relative; width: 100%; border-bottom: 1px solid #d9d9d9; }

.tokyo .header-menu-link:hover { text-decoration: none; }

.tokyo .header-menu-link.is-active .header-menu-icon-plus:before { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.tokyo .header-menu-link.header-menu-link-search:hover { color: #3992e5 !important; }

.tokyo .header-menu-text { font-size: 16px; margin-left: 13px; font-weight: bold; }

.tokyo .header-menu-icon-login svg { width: 16px; height: 22px; }

.tokyo .header-menu-icon-message svg { width: 23px; height: 19px; fill: #000; }

.tokyo .header-menu-icon-star svg { width: 23px; height: 22px; fill: #000; }

.tokyo .header-menu-icon-search svg { width: 19px; height: 19px; stroke: #3992e5; fill: #3992e5; }

.tokyo .header-menu-icon-book svg { width: 24px; height: 18px; fill: #12ca9d; }

.tokyo .header-menu-icon-bullet { width: 5px; height: 5px; margin: 0 5px; border-radius: 50%; background-color: #080404; }

.tokyo .header-menu-icon-arrow { width: 11px; height: 11px; position: absolute; top: 50%; right: 2px; -webkit-transform: translateY(-50%) rotate(45deg); -ms-transform: translateY(-50%) rotate(45deg); transform: translateY(-50%) rotate(45deg); border: 2px solid #080404; border-left: 0; border-bottom: 0; }

.tokyo .header-menu-icon-plus { width: 12px; height: 12px; position: absolute; top: 50%; right: 2px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.tokyo .header-menu-icon-plus:before, .tokyo .header-menu-icon-plus:after { content: ""; display: block; position: absolute; background-color: #080404; left: 0; right: 0; margin: 0 auto; -webkit-transition: -webkit-transform 0.3s ease-in-out; transition: -webkit-transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; }

.tokyo .header-menu-icon-plus.header-menu-icon-sub-search:before, .tokyo .header-menu-icon-plus.header-menu-icon-sub-search:after { background-color: #3992e5; }

.tokyo .header-menu-icon-plus:before { width: 2px; height: 100%; top: 0; -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); }

.tokyo .header-menu-icon-plus:after { height: 2px; width: 100%; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); background-color: #080404; }

.tokyo .header-menu-icon-primary:before, .tokyo .header-menu-icon-primary:after { background-color: #12ca9d; }

.tokyo .header-menu-icon-sub { border-color: #3992e5; }

.tokyo .header-menu-icon-gray { background-color: #8b8e8e; }

.tokyo .header-menu-sub { padding: 16px 15px; display: none; }

.tokyo .header-menu-sub-link { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; padding: 15px 0; font-size: 14px; color: #8b8e8e; }

.tokyo .header-menu-sub-link:hover { text-decoration: none; }

.tokyo .header-menu-notice { font-size: 11px; padding: 2px 13px; color: #fff; background-color: #e50f2d; margin-left: 10px; border-radius: 5px; font-weight: bold; }

.tokyo * { box-sizing: border-box; }

.tokyo .header-inner { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-line-pack: center; align-content: center; height: 58px; padding: 0 0px; }

@media screen and (max-width: 769px) { .tokyo .header-inner { display: -webkit-box; display: -ms-flexbox; display: flex; height: 50px; padding: 0; margin: 0 -15px; } }

.tokyo .header-logo { display: inline-block; height: 35px; width: 150px; margin: 5px 18px 0 0; }

@media screen and (max-width: 767px) { .tokyo .header-logo { height: 28px; width: 148px; margin: 0; } }

.tokyo .header-logo svg { height: 30px; width: 150px; font-size: 22px; fill: #6d9cd3; }

@media screen and (max-width: 767px) { .tokyo .header-logo svg { height: 28px; width: 148px; margin-left: 15px; } }

@media screen and (max-width: 350px) { .tokyo .header-logo svg { width: 120px; height: 28px; margin-left: 0; } }

.tokyo .header-button { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; width: auto; text-decoration: none; margin: 0 12px 0 32px; -webkit-transition: opacity 0.25s ease-in-out; transition: opacity 0.25s ease-in-out; opacity: 1; }

@media screen and (max-width: 769px) { .tokyo .header-button { margin: 0 10px; } }

.tokyo .header-button-icon, .tokyo .header-button-text { display: inline-block; width: auto; color: black; vertical-align: top; font-size: 14px; line-height: 1; }

.tokyo .header-button-text { padding: 4px 0 0 6px; font-weight: bold; }

.tokyo .header-button-menu { width: 58px; height: 100%; position: relative; margin: 0 -2px 0 -16px; padding: 18px; }

@media screen and (max-width: 769px) { .tokyo .header-button-menu { margin-right: 0; } }

.tokyo .header-button-menu span { display: block; width: 19px; height: 2px; border-radius: 4px; background: #080404; position: absolute; left: 0; right: 8px; margin: 0 auto; }

.tokyo .header-button-menu span:first-child { top: 16px; }

.tokyo .header-button-menu span:nth-child(2) { top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.tokyo .header-button-menu span:last-child { bottom: 16px; }

.tokyo .is-login .header-button:hover { color: #000000; opacity: 0.5; }

.tokyo .header-button-login { background-color: #1c1c1d; vertical-align: bottom; position: relative; width: 200px; height: 100%; padding: 17px 0; margin-right: 0; margin-left: auto; text-align: center; -webkit-transition: background-color 0.25s ease-in-out; transition: background-color 0.25s ease-in-out; }

@media screen and (max-width: 767px) { .tokyo .header-button-login { width: 75px; padding: 0; } }

.tokyo .header-button-login:hover { background-color: rgba(28, 28, 29, 0.8); }

.tokyo .header-button-inner { height: 100%; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

@media screen and (max-width: 767px) { .tokyo .header-button-inner { -ms-flex-wrap: wrap; flex-wrap: wrap; } }

.tokyo .header-left .header-button { position: relative; }

.tokyo .header-left .header-button:after { content: ""; width: 0%; position: absolute; bottom: -18px; left: auto; right: 0; height: 2px; -webkit-transition: width 0.25s ease-in-out; transition: width 0.25s ease-in-out; background-color: #3992e5; }

.tokyo .header-left .header-button:hover:after { width: 100%; left: 0; }

.tokyo .header-left .header-button-book:after { background-color: #12ca9d; }

@media all and (-ms-high-contrast: none) { .tokyo .header-left .header-button-search { position: relative; display: inline-block; top: 4px; } }

.tokyo .header-left .header-button-search:hover .header-button-text { color: #3992e5; }

.tokyo .header-left .header-button-search.is-active { color: #3992e5; }

.tokyo .header-left .header-button-search.is-active .header-button-text { color: #3992e5; }

.tokyo .header-left .header-button-search.is-active:after { width: 100%; }

.tokyo .header-left .header-button-book:hover .header-button-text { color: #12ca9d; }

.tokyo .header-left .header-button-book.is-active { color: #12ca9d; }

.tokyo .header-left .header-button-book.is-active .header-button-text { color: #12ca9d; }

.tokyo .header-left .header-button-book.is-active:after { background-color: #12ca9d; width: 100%; }

.tokyo .header-button-icon-search { height: 19px; width: 19px; }

.tokyo .header-button-icon-search svg { height: 19px; width: 19px; fill: #3992e5; }

.tokyo .header-button-icon-book { height: 18px; width: 24px; margin-top: 3px; margin-left: -3px; }

.tokyo .header-button-icon-book svg { height: 18px; width: 24px; fill: #12ca9d; }

.tokyo .header-button-icon-login { margin-left: -2px; }

.tokyo .header-button-icon-login svg { height: 20px; width: 14px; fill: #fff; }

@media screen and (max-width: 769px) { .tokyo .header-button-icon-login { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }

.tokyo .header-button-icon-login.is-login svg { height: 24px; width: 18px; fill: #fff; stroke: #080404; }

@media screen and (max-width: 769px) { .tokyo .header-button-icon-login.is-login svg { height: 20px; width: 14px; } }

.tokyo .header-button-icon-message svg, .tokyo .header-button-icon-star svg { fill: #1c1c1d; }

.tokyo .header-button-icon-message { position: relative; left: -1px; }

.tokyo .header-button-icon-message.is-hasmessage:after { display: block; }

.tokyo .header-button-icon-message:after { display: none; content: ''; position: absolute; right: -4px; top: -3px; width: 15px; height: 15px; background-color: #e50f2d; border-radius: 50%; border: 2px solid #fff; }

.tokyo .header-button-icon-message svg { width: 24px; height: 24px; }

@media screen and (max-width: 769px) { .tokyo .header-button-icon-message svg { width: 22px; height: 22px; } }

.tokyo .header-button-icon-star { position: relative; top: -1px; }

.tokyo .header-button-icon-star svg { width: 24px; height: 24px; }

@media screen and (max-width: 769px) { .tokyo .header-button-icon-star svg { width: 22px; height: 22px; } }

.tokyo .header-button-mypage .header-button-icon-login { left: 6px; position: relative; top: -2px; }

@media screen and (max-width: 769px) { .tokyo .header-button-mypage .header-button-icon-login { top: 0; } }

.tokyo .header-button-text-book { padding-left: 4px; }

@media all and (-ms-high-contrast: none) { .tokyo .header-button-text-book { position: relative; display: inline-block; top: 3px; } }

.tokyo .header-button-text-login { color: #fff; margin-top: -2px; padding-left: 8px; letter-spacing: 0; font-weight: bold; }

@media screen and (max-width: 769px) { .tokyo .header-button-text-login { font-size: 10px; padding: 0; margin-top: -8px; font-weight: bold; } }

.tokyo .header-right .header-button { margin-left: 12px; }

@media screen and (max-width: 769px) { .tokyo .header-right .header-button { margin-left: 13px; } }

@media screen and (max-width: 320px) { .tokyo .header-right .header-button { margin-left: 6px; } }

.tokyo .header-left .header-button { margin: 0 -9px 0 55px; }

.tokyo .header-button-icon-login.is-login svg { fill: #1c1c1d; }

.tokyo .header-button-icon-text { font-size: 10px; display: block; }

@media screen and (max-width: 769px) { .tokyo .detail-c .header-logo { margin-right: 20px; } }

@media screen and (max-width: 769px) { .tokyo .detail-c .header-right .header-button { margin: 0 11px; } }

@media screen and (max-width: 374px) { .tokyo .detail-c .header-right .header-button { margin: 0 9px; } }

@media screen and (max-width: 350px) { .tokyo .detail-c .header-right .header-button { margin: 0 6px; } }

@media screen and (max-width: 769px) { .tokyo .detail-c .header-right .header-button-icon-login { margin: 2px 47px 0 -2px; } }

@media screen and (max-width: 374px) { .tokyo .detail-c .header-right .header-button-icon-login { margin-right: 49px; } }

@media screen and (max-width: 350px) { .tokyo .detail-c .header-right .header-button-icon-login { margin-right: 44px; } }

@media screen and (max-width: 769px) { .tokyo .detail-c .header-right .header-button-login { margin-right: 65px; } }

@media screen and (max-width: 769px) { .tokyo .detail-c .header-right .header-button-login .header-button-icon-login { margin: 2px 0 0 -2px; } }

.tokyo .footer { background-color: #f7f7f7; height: 350px; }

@media screen and (max-width: 769px) { .tokyo .footer { height: auto; padding: 14px 12px 30px !important; font-size: 13px; } }

.tokyo .footer-inner { text-align: left; padding-top: 47px; padding-left: 5px; }

@media screen and (max-width: 769px) { .tokyo .footer-inner { padding: 0; } }

.tokyo .footer-main, .tokyo .footer-sub, .tokyo .footer-company { display: inline-block; vertical-align: top; font-size: 12px; }

.tokyo .footer-sub { padding-left: 49px; padding-right: 15px; }

.tokyo .footer-sub-item { padding-bottom: 3px; }

.tokyo .footer-sub-item a { opacity: 1; -webkit-transition: opacity 0.1s ease-in-out; transition: opacity 0.1s ease-in-out; }

.tokyo .footer-sub-item a:hover { color: #1c1c1d; text-decoration: none; opacity: 0.5; }

.tokyo .footer-sub-list { padding-top: 6px; padding-left: 10px; }

.tokyo .footer-company { float: right; padding-right: 26px; padding-top: 8px; }

@media screen and (max-width: 769px) { .tokyo .footer-company { padding-top: 5px; } }

.tokyo .footer-company-information { padding-top: 17px; line-height: 1.55; padding: 0; font-size: 12px; margin-top: 18px; }

@media screen and (max-width: 769px) { .tokyo .footer-company-information { line-height: 1.78; margin-top: 10px; } }

@media screen and (max-width: 769px) { .tokyo .footer-company { float: none; } }

.tokyo .footer-main-list, .tokyo .footer-sub-list { text-align: left; }

.tokyo .footer-sub-title-icon, .tokyo .footer-sub-title-text { display: inline-block; }

@media screen and (max-width: 769px) { .tokyo .footer-company-name { margin-bottom: 6px; } }

.tokyo .footer-company-name-logo, .tokyo .footer-company-name-text { display: inline-block; font-size: 14px; }

@media screen and (max-width: 769px) { .tokyo .footer-company-name-logo, .tokyo .footer-company-name-text { font-size: 12px; } }

.tokyo .footer-company-name-logo { width: 18px; height: 19px; margin-top: -7px; }

.tokyo .footer-company-name-text { padding-left: 7px; letter-spacing: 0px; }

@media screen and (max-width: 769px) { .tokyo .footer-company-name-text { padding-left: 12px; font-weight: bold; font-size: 14px; padding-top: 2px; } }

.tokyo .footer-company-share { padding: 6px 0 0 4px; }

@media screen and (max-width: 769px) { .tokyo .footer-company-share { padding: 12px 0 0 0; } }

.tokyo .footer-company-share-icon { display: inline-block; padding-right: 4px; -webkit-transition: opacity 0.25s ease-in-out; transition: opacity 0.25s ease-in-out; }

.tokyo .footer-company-share-icon:hover { opacity: 0.5; }

@media screen and (max-width: 769px) { .tokyo .footer-company-share-icon { padding-right: 0; width: 21px; margin-right: 10px; } }

@media screen and (max-width: 769px) { .tokyo .footer-company-share-icon:last-child { width: 22px; } }

.tokyo .footer-company-share-icon img { height: 16px; }

@media screen and (max-width: 769px) { .tokyo .footer-company-share-icon img { width: 100%; height: 19px; } }

.tokyo .footer-main-list-item { padding-bottom: 8px; }

.tokyo .footer-main-list-item-arrow { height: 7px; width: 4px; margin-top: -2px; margin-right: 11px; }

.tokyo .copy-right-banner { height: 22px; width: 100%; background-color: #1c1c1d; }

@media screen and (max-width: 769px) { .tokyo .copy-right-banner { height: auto; } }

.tokyo .copy-right-banner-inner { text-align: center; }

@media screen and (max-width: 769px) { .tokyo .copy-right-banner-text { padding: 5px 0; } }

.tokyo .copy-right-banner-text small { font-size: 12px; color: #fff; }

@media screen and (max-width: 769px) { .tokyo .copy-right-banner-text small { font-size: 10px; letter-spacing: 0em; font-weight: bold; display: block; position: relative; left: -6px; } }

.tokyo .copy-right-banner-notlogin { background-color: #f7f7f7; }

.tokyo .copy-right-banner-notlogin .copy-right-banner-text { color: #1c1c1d; }

.tokyo .footer-main-list-item-login { letter-spacing: 0px; }

.tokyo .footer-main-list-item-arrow-login { margin-right: 10px; }

.tokyo .footer-main-list-item a { opacity: 1; -webkit-transition: opacity 0.1s ease-in-out; transition: opacity 0.1s ease-in-out; }

.tokyo .footer-main-list-item a:hover { color: #1c1c1d; text-decoration: none; opacity: 0.5; }

.tokyo .footer-sub-other { padding-left: 20px; margin-top: -7px; }

.tokyo .footer-sub-title-icon-search { height: 11px; width: 11px; }

.tokyo .footer-sub-title-icon-search svg { height: 11px; width: 11px; }

.tokyo .footer-sub-title-icon-book { height: 11px; width: 11px; }

.tokyo .footer-sub-title-icon-book svg { height: 11px; width: 11px; }

.tokyo .u-pc-hidden { display: none; }

@media screen and (max-width: 769px) { .tokyo .u-pc-hidden { display: block; } }

.tokyo .u-pc-hidden-inline-block { display: none; }

@media screen and (max-width: 769px) { .tokyo .u-pc-hidden-inline-block { display: inline-block; } }

.tokyo .u-sp-hidden { display: block; }

@media screen and (max-width: 769px) { .tokyo .u-sp-hidden { display: none; } }

.tokyo .u-sp-hidden-inline-block { display: inline-block; }

@media screen and (max-width: 769px) { .tokyo .u-sp-hidden-inline-block { display: none; } }

.tokyo .u-sp-hidden-inline { display: inline; }

@media screen and (max-width: 769px) { .tokyo .u-sp-hidden-inline { display: none; } }

.tokyo .u-clear { zoom: 1; }

.tokyo .u-clear:before, .tokyo .u-clear:after { content: ""; display: block; }

.tokyo .u-clear:after { clear: both; }

.container-section__body { opacity: 1 !important; -webkit-transform: translateY(0px) !important; -ms-transform: translateY(0px) !important; transform: translateY(0px) !important; }

.container-section__heading { opacity: 1 !important; -webkit-transform: translateY(0px) !important; -ms-transform: translateY(0px) !important; transform: translateY(0px) !important; }

.campaign-page .campaign-main { width: 100% !important; }

.campaign-page .campaign-main img { max-width: 100% !important; }

.campaign-page #content { margin-top: 0 !important; }

.tokyo .footer { padding-top: inherit; background: #f7f7f7; color: inherit; }

@media screen and (max-width: 769px) { .industry-contents { padding: 0 20px; } }

.industry-contents h2 { width: 100%; display: inline-block; padding: 0 4px 11px; font-size: 22px; line-height: 1.7; position: relative; font-weight: bold; margin-top: 35px; }

@media screen and (max-width: 769px) { .industry-contents h2 { margin: 30px 0 0; } }

.industry-contents h2:after { content: ""; background-color: #3992e5; height: 2px; position: absolute; bottom: 0; left: 0; display: block; width: 100%; }

.industry-contents h3 { margin-top: 20px; padding: 13px 13px 12px; font-size: 20px; line-height: 24px; background-color: #f5f5f5; }

@media screen and (max-width: 769px) { .industry-contents h3 { margin-top: 15px; font-size: 19px; } }

.industry-contents h4 { font-size: 18px; display: block; width: 100%; margin-top: 10px; padding-left: 25px; position: relative; }

@media screen and (max-width: 769px) { .industry-contents h4 { padding: 5px 16px 5px 20px; font-size: 16px; } }

.industry-contents h4:after { position: absolute; top: 2px; left: 10px; content: ''; width: 5px; height: calc(100% - 5px); background-color: #3992e5; }

.industry-contents p { font-size: 16px; margin-top: 2px; padding: 7px 10px; }

@media screen and (max-width: 769px) { .industry-contents p { font-size: 14px; } }

.footer-sub-list-wrap { display: -webkit-box; display: -ms-flexbox; display: flex; }

.l-footer { height: auto; }

.l-footer .l-container { padding: 0 0px; }

.l-footer .footer-sub-list-item-arrow { height: 7px; width: 4px; margin-top: -2px; margin-right: 1px; }

.tokyo .footer { height: auto; padding-bottom: 10px; }

.tokyo .footer .footer-inner { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.tokyo .footer-sub-title-text { font-weight: bold; }

.tokyo .footer-sub-title-text.property { color: #3992e5; }

.tokyo .footer-sub-title-text.contents { color: #12ca9d; }

.tokyo .footer-main, .tokyo .footer-sub, .tokyo .footer-company { margin-right: 20px; }

.tokyo .footer-company { margin-top: 20px; margin-bottom: 20px; }

.tokyo .footer-sub-list { margin-right: 10px; }

.tokyo .footer-sub { padding-left: 10px; padding-right: 0px; }

.tokyo .footer-sub-other { padding-left: 0px; padding-right: 0px; margin-top: 20px; }

.tokyo .footer-sub-other .footer-sub-list { padding-left: 0px; }

.tokyo .footer-company { margin-right: 0px; padding-right: 0px; margin-top: -160px; }

@media screen and (max-width: 769px) { .tokyo .footer-company { margin-top: 0; } }

.not-found .search-bar { margin-top: 40px; }

@media screen and (max-width: 769px) { .not-found .search-bar { display: block; padding: 10px 10px; margin-top: 20px; }
  .not-found .search-bar .search-bar__inner { width: 100%; }
  .not-found .search-bar .search-bar__body__inner { display: block; }
  .not-found .search-bar .search-bar__item { width: 100%; padding: 15px 20px; font-size: 14px; }
  .not-found .search-bar .search-box__button { font-size: 14px; padding: 10px 20px; }
  .not-found .search-bar .search-bar__submit { margin: 0 auto; }
  .not-found .search-bar .search-bar__select { margin-bottom: 10px; }
  .not-found .search-bar .search-bar__bottom { display: none; } }

.not-found .search-bar__select .search-box { border-left-width: 1px; }

.not-found .search-bar__select .search-box.search-box-1 { border-right-width: 0; }

@media screen and (max-width: 769px) { .not-found .search-bar__select .search-box.search-box-1 { border-right-width: 1px; } }

.not-found .search-bar__body__inner { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.not-found .search-bar__input { width: 100%; display: block; margin-bottom: 10px; }

.not-found .search-bar__item { background-color: #fff; text-align: left; text-align-last: left; padding: 10px 50px 10px 29px; border: 1px solid #e5e5e5; font-size: 16px; width: 100%; }

@media screen and (max-width: 769px) { .tokyo .property-list__rent-market-inner .average__text-container .average__text { line-height: 1.3; padding: 5px; } }

@media screen and (max-width: 769px) { .tokyo .property-list__rent-market { padding: 0 20px; } }

.sp-side-menu { display: none; }

@media screen and (max-width: 769px) { .sp-side-menu { display: block; }
  .sp-side-menu .side__menu li a { text-decoration: underline; border: none; }
  .sp-side-menu .side__menu li { border: none; }
  .sp-side-menu .side-menu .box__title { margin-bottom: 15px; padding-top: 0; } }

.tokyo .mv__body__title { font-size: 27px; width: auto; text-align: center; }

.tokyo .mv__body__title br { display: none; }

@media screen and (max-width: 769px) { .tokyo .mv__body__title { font-size: 20px; }
  .tokyo .mv__body__title br { display: block; } }

.tokyo .article-detail__title { font-size: 16px; }

@media screen and (max-width: 769px) { .tokyo .article-detail__title { margin: 5px 20px 0; padding: 0 4px; } }
